cluster_name = 'dcos0'

name "#{cluster_name}-cli"
description "#{cluster_name} CLI setup"

run_list(
  "role[#{cluster_name}]",
  'recipe[dcos-grid::cli]',
)

#env_run_lists

default_attributes(
)

override_attributes(
)
